spring:
  datasource:
    driver-class-name: org.postgresql.Driver
    url: jdbc:postgresql://localhost:5432/TEST_JPA
    username: postgres
    password: 123456
  jpa:
    show-sql: true
    hibernate:
      ddl-auto: create-drop

